Subject: Ticket Assigned - Online refunds
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 06:27:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online refunds Hi
I have returned my splash stuff  shopped online and get refund in my credit...the amount I spent and u refunded is 200 bd plus and the amount refunded written from you against each order number is calculated by me several times but the amount u deposited in total is only 59 bD as I was out of country since many months I have not used single penny...plz resolve my issue as soon as possible and this time I want my refunds in my bank account as I will be leaving abroad and will not be able to email again and again as its totally a blunder from ur side...
Screen shots attached kindly calculate the refund and get back to me and let me know which department at store I will go for this ..
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3636120